package com.ruoyi.cai.ws.dto;

import lombok.Data;

@Data
public class WsToken {
    private Long roomId;
    private Long fromUid;
    private Long toUid;
    private Long userId;

    public boolean isCall(){
        return userId.equals(fromUid);
    }

    public boolean isReceive(){
        return userId.equals(toUid);
    }
}
